 
Privacy Policy

 
 
 
Updated: May 25, 2018
Thank you for visiting PGATOUR.com, a general audience site. PGATOUR.com is operated by PGATOUR.com, LLC (“PGATOUR.com”) (sometimes referred to herein as "we", "our", or "us"). This privacy policy is applicable to the website(s) located at the domains "PGATOUR.com," and other PGA TOUR-branded sites, mobile applications, and platforms operated by PGATOUR.com or which post a link to this privacy policy (collectively, the "Site(s)").
Your privacy is important to us. To better protect your privacy, we provide this policy explaining our online information practices and the choices you can make about the way your information is collected and used. Please be advised that the practices described in this privacy policy apply only to information gathered through and in connection with the Sites and do not necessarily reflect practices for other sites whose links may be referenced on  this Site, but which do not post a link to this privacy policy.
PGATOUR.COM encourages parents and guardians to spend time with their children online, and to be fully familiar with the sites visited by the children in their care, including PGATOUR.com. PGATOUR.com is not intended for use by people under the age of thirteen (13). Subscribers under the age of eighteen (18) should not participate in contests or sweepstakes or other promotional opportunities on PGATOUR.com, nor should they post information to PGATOUR.com without a parent or guardian’s consent.
1. THE INFORMATION WE COLLECT.
(a)        Your Personal Information.  At some Sites, you may be able to register a profile, order products, enter contests, participate in surveys, vote in polls or otherwise express an opinion, subscribe to one of our services such as our online newsletters, or participate in one of our online forums or communities. In the course of these various offerings, we often seek to collect from you various forms of personal information. Examples of the types of personally identifiable information that may be collected at these pages include:
 
·       Contact information (e.g., name, address, e-mail address, telephone number)
·       Username & password
·       Age, gender and other demographic information
·       Information about your interests in and use of various products, programs and services
·       Geo-location
·       Financial information such as credit card number
 
Registering a profile or participation in surveys or contests is completely voluntary.   Therefore, you have a choice whether or not to disclose this information. Where this information is required for participation and you choose to participate, you hereby give consent for the collection of personal data.
When you visit any of our Sites, we, our service providers, advertisers and partners may collect various types of information about your device and your internet activity. A representative list of this type of information that we may collect include:
 
·       IP address and type of browser you are using (e.g., Firefox, Internet Explorer)
·       Type of operating system you are using, (e.g., Microsoft Windows or Mac OS)
·       Internet service provider (e.g., Comcast, Verizon or AT&T)
·       Web pages/Sites you have visited
·       Type of mobile device used to view the Site & device identifier location information
·       Site content you have accessed & the advertisements you have been shown and/or clicked on


 
 
 
We store this data in log files that do not identify individual users.  We use this information, to analyze trends, to administer the site, to track users’ movements around the Sites and to gather demographic information about our user base as a whole.
Additionally, at some Sites, you will have the ability to purchase and manage tickets to tournaments and purchase food, beverage, merchandise and additional/upgraded tickets while onsite at tournaments.  We have relationships with third party vendors (i.e., Ticketmaster – Archtics Ticketing System, Shift4, Skidata and Venuetize) that process such transactions while you remain on our Sites and also allow you the opportunity to store your personally identifiable information, including credit card and billing information, with such third-party vendors to create a digital wallet that can be used on our Sites.  For more information about how such sites handle your personal information, please refer to their privacy policies and terms of use.  In the event legal action is necessary to collect on balances dues, you agree to reimburse us for all expenses incurred to recover sums due, including attorneys’, fees and other legal expenses.  
(b)        Third-Party Sign-On & Social Media Sites.  You can log in to some of our Sites using a third party single sign-on service. This service will authenticate your identity and provide you the option to share certain personal information with us such as your name and email address to pre-populate our sign-up form. This service gives you the option to post information about your activities on each relevant Site to your profile page to share with others within your network.
You also can engage with our content, such as video, games, applications, and other offerings, on or through third-party social networking sites, such as Facebook, or third-party social media plug-ins and applications. When you engage with our content on or through third party social networking sites, plug-ins and applications, you may allow us to have access to certain information from your social media profile (e.g., name, e-mail address, photo, gender, birthday, location, your list of friends, people you follow and/or who follow you, the posts or the ‘likes’ you make) to deliver the content or as part of the operation of the application.
When you provide information from your social media account, it can help enable us to do things like (1) give you exclusive content, (2) personalize your online experience with us within and outside our applications or websites, and (3) contact you through the social networking sites or directly by sending you the latest news, special offerings, and rewards. By doing so, you consent to the use of this information in accordance with our privacy policy. When you provide personal information to us through an application, on our Sites, or on social networking sites, it may be publicly viewed by other members of these sites, and we cannot prevent further use of the information by third parties.  However, you may be able to control what data you share through some social networking sites’ privacy settings. For more information about how social networking sites handle your personal information, please refer to their privacy policies and terms of use.
We may also obtain non-personally identifiable information (e.g., content viewed, game performance, high scores, and information about advertisements within the content you have been shown or may have clicked on) from your interaction with our content.
(c)        Others’ Personal Information.  At some Sites, you may also be able to submit information about other people. For example, you might submit a person's name and e-mail address to send an electronic message, and if you order a gift online and want it sent directly to the recipient, you might submit the recipient's name and address. Examples of the types of personally identifiable information that may be collected about other people at these pages include: recipient's name, address, e-mail address, and telephone number. We may use this information to provide the service you requested, and the person may contact us if they no longer want us to use his or her information.
2. HOW WE USE THE INFORMATION.
(a) Use of Your Information.  We may use the information we collect for various purposes, which are either based on your consent, in fulfillment of a contractual obligation, or other legitimate business purpose.  Examples include:
·       Fulfilling your requests for our products, programs, and services;
·       Responding to your inquiries about our offerings and offering you other products, programs or services that we believe may be of interest to you;
·       Notifying you when you have won one of our contests;
·       Enforcing the legal terms that govern your use of our Sites;
·       Contacting you about your account with us;
·       Targeted advertising based on your interests; and/or
·       For other purposes for which you provided the information.
There are additional areas where your information allows for deeper connections for you and our community as well as provide us more insight about our products and services.  These include:
·       Surveys & Polls:  We use this information to learn more about specific users and the user experience on the site as well as attending our events.  We may use a third-party service provider to conduct these surveys or polls; that company will be prohibited from using our users’ personal information for any other purpose.
·       Online Forums/Communities & Content for Publication:  In our online forums and communities, the information you provide allows for an interactive experience and, from time to time, guides us in offering you products, programs, or services.  If you choose to submit content for publication (e.g., a letter to our editors, comments sent to our television personalities, a posting to a blog or a discussion board, a video), we may publish your screen name and other information you have provided to us. We may on occasion combine information we collect through our Sites with information that we collect from other sources. Without limiting the generality of the foregoing, if you register and create a profile with our site, the screen name you select as well as other content you submit to your profile (e.g., photos, comments, video, reviews) will be displayed publicly on the Sites and may be reused and redistributed by us in our discretion. To request removal of your personally identifiable information from our blog or community forum, contact us at support@pgatourfeedback.zendesk.com. In some cases, we may not be able to remove your personally identifiable information, in which case we will let you know if we are unable to do so and why.
·       Mobile Applications:  If you use any of our mobile applications, we may use information you provide to send text messages for a sign up to receive via short message service (SMS). Your provider's standard data and messaging rates apply to all text messages. All charges are billed by and payable to your mobile service provider. As a condition of your use of our mobile application(s), you represent that you are 18 years of age and the owner or authorized user of the wireless device on which messages will be received, and that you are authorized to approve the applicable charges. Data obtained from you in connection with this message service may include your name, address, cell phone number, your provider's name, and the date, time, and content of your messages. The use of this information will be in accordance with this privacy policy. If fees are charged to your wireless account invoice, we may provide your carrier with your applicable information in connection therewith. Your wireless carrier and other service providers may also collect data about your wireless device usage, and their practices are governed by their own policies. You acknowledge and agree that this message service is provided via wireless systems which use radios (and other means) to transmit communications over complex networks. We will not be liable for any delays in the receipt of any text messages, as delivery is subject to effective transmission from your network operator. This message service is provided on an AS IS basis. We do not guarantee that your use of this message service will be private or secure, and we are not liable to you for any lack of privacy or security you may experience. You are fully responsible for taking precautions and providing security measures best suited for your situation and intended use of this message service. To stop receiving these messages, follow the instructions provided when you sign up for the service or within the text message. We may also send push notifications to your device and you may stop these notifications by turning off the notifications in the application or in the device. We collect your location-based information for the purpose of helping you find your way around a golf course during tournaments, providing you messages with useful tournament information and special deals when onsite, and allowing you to locate friends and player locations. We will only share this information with our mapping provider for the sole purpose of providing you this service. You may opt-out of location-based services at any time by editing the setting at the device level, and we will retain this information long enough to provide you with the service you requested.
We use the non-personally identifiable information that we collect to improve the design and content of our Sites, to deliver more relevant marketing messages and advertisements and to enable us to personalize your Internet experience. We also may use this information to analyze usage of our Sites, as well as to offer you products, programs, or services.
(b)  Use of Information about Others.  We may use the information that you provide about others to enable us to send them your gifts or cards or emails you may wish to send them from our sites, and for such other purposes as may be stated at the point where the information is collected.
(c)  Limitation on Use of Information.   We collect data for only purposes that are necessary, required, or we believe will enhance the user experience. Your personal information will only be retained for as long as your account is active or as needed to provide you services. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.
3. INFORMATION SHARING AND DISCLOSURE.
(a)  Legal Process.  We may disclose personally identifiable information when legally obligated, such as in response to a court order or a subpoena. We also may disclose such information in response to a law enforcement agency's request, or when we believe it is necessary to investigate, prevent, or take action regarding illegal activities, suspected fraud, situations involving potential threats to the physical safety of any person, violations of our terms of use, to verify or enforce compliance with the policies governing our sites and applicable laws, or as otherwise required or permitted by law or consistent with legal requirements
(b)  Business Transfer.  We may transfer personally identifiable information about you if we, or one of our business units, are acquired by, sold to, merged with or otherwise transferred to another entity
(c)  Services Providers.  We may also disclose your personally identifiable information to our affiliates, agents and contractors who are involved in assisting us with any of the activities identified in this privacy policy, but we will require them to protect this information in a manner that is consistent with this privacy policy, and they are not authorized to use the information for any purpose other than to carry out the services they are performing for us.
(d)  Certain Third Parties.   If we desire to share your personally identifiable information with third parties that want to market products or services to you and whose practices are not covered by this privacy policy (e.g., other marketers, magazine publishers, retailers, participatory databases, and non-profit organizations), we will ask for your permission either at the point of submission of your personally identifiable information or prior to any such disclosure. We will share your personally identifiable information with third parties only in the ways that are described in this privacy policy or as permitted in your consent.
Additionally, if you have signed up to receive our e-mails and prefer not to receive marketing information from the Site, follow the "unsubscribe" instructions provided on any marketing e-mail you receive from this Site. To provide visitors with additional or more relevant product and service opportunities, we may share non-personally identifiable information with third parties.
We may share your geo-location data with third parties for the purpose of them serving you ads for places or things in your area. You may opt out of location-based services at any time by editing your settings at the device level.
4. COOKIES & WEB BEACONS.
(a)  Cookies and Their Function.  To enhance your online experience, we use "cookies" or similar technologies. Cookies are text files placed in your computer's browser to store your preferences. Cookies do not contain personally identifiable information; however, once you choose to furnish a site with personally identifiable information, this information may be linked to the data stored in the cookie.
We use cookies to understand Site and Internet usage and to improve or customize the content, offerings or advertisements on our sites. For example, we may use cookies to personalize your experience at our Sites (e.g., to recognize you by name when you return to a Site), save your password in password-protected areas, and enable you to use shopping carts on our sites. We also may use cookies to help us offer you products, programs, or services that may be of interest to you and to deliver relevant advertising.
We, our third-party service providers, advertisers or our partners also may use cookies to manage and measure the performance of advertisements displayed on or delivered by or through the Sites. This also helps us, our service providers and partners provide more relevant advertising. For more information regarding third-party ad servers, see "Collection of Information by Third-Party Sites, Ad Servers, and Sponsors" below.
(b)  Flash Cookies.  The Adobe Flash Player is an application and web tool that allows rapid development of highly dynamic content. Our Sites may employ locally stored objects (sometimes referred to as “Flash cookies”) in certain situations where we use Flash to provide special content such as video on demand, video clips or animation. Flash (and similar applications) uses this technology to remember settings, preferences and usage similar to browser cookies but Flash cookies are not managed through your web browser. You can access your Flash management tools from Adobe’s website directly.
(c)  Web Beacons.  We, our third-party service providers, advertisers or our partners may also use "web beacons" or clear .gifs, tags and scripts, or similar technologies, which are small pieces of code placed on a web page, to monitor the behavior and collect data about the visitors viewing a web page. For example, web beacons may be used to count the users who visit a web page or to deliver a cookie to the browser of a visitor viewing that page. We, our third-party service providers, and our partners, with our permission, may share this data with third parties for purposes of third parties offering targeted advertisements and other marketing to you
(d)  Privacy Preferences.  You can change your privacy preferences regarding the use of cookies and similar technologies through your browser. You may set your browser to accept all cookies, block certain cookies, require your consent before a cookie is placed in your browser, or block all cookies. Blocking all cookies will affect your online experience and may prevent you from enjoying the full features offered on the Sites. Please consult the "Help" section of your browser for more information.
(e)  Mobile Analytics.  We use mobile analytics software to allow us to better understand the functionality of our mobile application on your phone. This software may record information such as how often you use the application, the events that occur within the application, aggregated usage, performance data, and where the application was downloaded from. We do not link the information we store within the analytics software to any personally identifiable information you submit within the mobile application.
(f)  Do Not Track.  We do not respond to Do Not Track signals at this time.  However, in respect of our users’ right to privacy, we provide the option to block cookies as outlined in Section 4(d) above.
5. COLLECTION OF INFORMATION BY THIRD-PARTY SITES, AD SERVERS, AND SPONSORS.
Some of our sites contain links to or integrations with other sites such as Facebook, Twitter, Google, LinkedIn, etc., whose information practices may be different than ours. Visitors should consult the other sites' privacy notices as we have no control over information that is submitted to, or collected by, these third parties.
(a)  Our Sponsors.  The Sites covered by this privacy policy may offer content (e.g., contests, sweepstakes, promotions, games, applications, or social network integrations) that is sponsored by or co-branded with identified third parties. By virtue of these relationships, the third parties may wish to obtain personally identifiable information that visitors voluntarily submit to participate in the Site activity. At the time of requesting personally identifiable information, we will request your consent to such third parties also obtaining your personally identifiable information.  Thereafter, we have no control over these third parties' use of this information.
(b)  Data Analytics.  We also use the services of reputable third parties to provide us with data collection, reporting, ad response measurement, and site analytics, as well as to assist with delivery of relevant marketing messages and advertisements. These third parties may view, edit or set their own cookies. We, our third-party service providers, advertisers and/or partners may also place web beacons for these third parties. The use of these technologies by these third parties is subject to their own privacy policies and is not covered by this privacy policy.
(c)  Interest-Based Ads & Marketing.  If you wish to not have this information used for the purpose of serving you interest-based ads, you may opt-out by clicking here (or if located in the European Union click here) Please note this does not opt you out of being sent ads. You will continue to receive generic ads. Third parties with whom we partner to provide certain features on our site or to display advertising based upon your Web browsing activity may use LSOs such as HTML 5 or Flash to collect and store information. We use a third-party service to publish ads on the Sites. When you view or click on an ad a cookie will be set to help better provide advertisements that may be of interest to you on the Sites and other websites. You may opt-out of the use of this cookie by visiting the page here. Various browsers may offer their own management tools for removing HTML5 LSOs.
We utllize a third-party service for targeting purposes. This service uses a variety of techniques including cookie-less device recognition technologies to recognize the user, and their activities across the Sites and other sites for the purpose of targeted marketing by us and other companies that utilize this service. If you wish to opt-out of this service, please visit the opt-out page here. Please be aware that this will not opt you out of advertising in general, but only in relation to this service.
6. INTERNATIONAL TRANSFER.
The Sites operate globally so it is necessary to transfer your information internationally. In particular, your information will likely be transferred to and processed in the United States where many of our central databases operate. The data protection and other laws of other countries may not be as comprehensive as those in your country. Please be assured that we take reasonable steps to ensure that your privacy is protected. By using this Site, you consent to your information being collected, used and transferred as set forth in this privacy policy.
(a)  Privacy Shield.  We comply with the EU-U.S. Privacy Shield Framework and Swiss-U.S. Privacy Shield Framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of personal information transferred from the European Union (EU) and Switzerland to the United States.  We have certified to the Department of Commerce that the Sites adhere to the Privacy Shield Principles.  If there is any conflict between the terms in this privacy policy and the Privacy Shield Principles, the Privacy Shield Principles shall govern.  To learn more about the Privacy Shield program, and to view our certification, please visit https://www.privacyshield.gov/.
We are responsible for the processing of personal data we receive and subsequent transfers to a third party acting as an agent on our behalf, under the Privacy Shield Frameworks. We comply with the Privacy Shield Principles for all onward transfers of personal data from the EU and Switzerland, including the onward transfer liability provisions.
With respect to personal data received or transferred pursuant to the Privacy Shield Framework, we are subject to the regulatory enforcement powers of the U.S. Federal Trade Commission. In certain situations, we may be required to disclose personal data in response to lawful requests by public authorities, including to meet national security or law enforcement requirements.
In compliance with the Privacy Shield Principles, we commit to resolve complaints about our collection or use of your personal information.  EU and Swiss individuals with inquiries or complaints regarding our Privacy Shield policy should first contact us at: support@pgatourfeedback.zendesk.com.  We have further committed to refer unresolved Privacy Shield complaints to TRUSTe, an alternative dispute resolution provider located in the United States.  If you do not receive timely acknowledgment of your complaint from us, or if we have not addressed your complaint to your satisfaction, please contact or visit https://feedback-form.truste.com/watchdog/request for more information or to file a complaint.  The services of TRUSTe are provided at no cost to you.  Under certain conditions, more fully described on the Privacy Shield website (Privacy Shield), you may be entitled to invoke binding arbitration when other dispute resolution procedures have been exhausted.
(b)  APEC Cross Border Privacy Rules.  Our privacy practices, described in this Privacy Policy, comply with the APEC Cross Border Privacy Rules System.  The APEC CBPR system provides a framework for organizations to ensure protection of personal information transferred among participating APEC economies.  More information about the APEC framework can be found here.
7. OUR COMMITMENT TO SECURITY.
The security of your personally identifiable information is important to us. We have put in place reasonable physical, electronic, and managerial procedures to safeguard and help prevent unauthorized access, to maintain data security, and to use correctly the information we collect online. No method of transmission over the Internet, or method of electronic storage, is 100% secure, however. Therefore, we cannot guarantee its absolute security. If you have any questions about security on the Sites, you can contact us at support@pgatourfeedback.zendesk.com.
8. HOW YOU CAN ACCESS OR CORRECT INFORMATION.
Access to personally identifiable information that is collected from our Sites and that we maintain may be available to you. For example, if you created a password-protected account within our Site, you can access that account to review the information you provided.
You may also send an e-mail or letter to the following e-mail or street address requesting access to, deletion of, correction of or transfer of your personally identifiable information. For verification purposes please include your first name, last name, and e-mail address you use for such service. We will endeavor to respond to your request to access within 30 days.
PGA TOUR Digital Marketing Department 13000 Sawgrass Village Circle Ponte Vedra Beach, FL 32082 email: support@pgatourfeedback.zendesk.com.
9. HOW TO CONTACT US.
If you have any questions or concerns about the online privacy policy for this Site or its implementation you may contact us at support@pgatourfeedback.zendesk.com.
10. UPDATES & EFFECTIVE DATE.
From time to time, we may update this privacy policy. We will notify you about material changes in the way we treat personally identifiable information by placing a notice on our site prior to making changes. We encourage you to periodically check back and review this policy so that you always will know what information we collect, how we use it, and to whom we disclose it.